//---------------------------------------------------------------------------

#ifndef Unit1H
#define Unit1H
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
#include <ExtCtrls.hpp>
#include <Dialogs.hpp>
#include <jpeg.hpp>
#include <Menus.hpp>
#include <ImgList.hpp>
#include <ComCtrls.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
	TImage *Image1;
	TOpenDialog *OpenDialog1;
	TMainMenu *MainMenu1;
	TMenuItem *Plik1;
	TMenuItem *Otwrz1;
	TMenuItem *Zapiszjako1;
	TMenuItem *Zakocz1;
	TMenuItem *N1;
	TImageList *ImageList1;
	TStatusBar *StatusBar1;
	TMenuItem *Obraz1;
	TMenuItem *Negatyw1;
	TMenuItem *Negatyw2;
	TMenuItem *Negatyw3;
	TSaveDialog *SaveDialog1;
	void __fastcall Image1DblClick(TObject *Sender);
	void __fastcall FormKeyDown(TObject *Sender, WORD &Key, TShiftState Shift);
	void __fastcall FormCreate(TObject *Sender);
	void __fastcall Zakocz1Click(TObject *Sender);
	void __fastcall Negatyw1Click(TObject *Sender);
	void __fastcall Negatyw2Click(TObject *Sender);
	void __fastcall Negatyw3Click(TObject *Sender);
	void __fastcall Zapiszjako1Click(TObject *Sender);
private:	// User declarations
public:		// User declarations
	__fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
